[Misc]
Executions = 102

[Setup]
ConfigVersion = 306
ForceSetup = 1
NoAutoLoad = 1
SelectedGRP = "DUKE3D.GRP"
ModDir = "/"

[Screen Setup]
Polymer = 1
ScreenBPP = 32
ScreenHeight = 768
ScreenMode = 0
ScreenWidth = 1024
WindowPositioning = 0
WindowPosX = 0
WindowPosY = 0
Out = 0
Password = ""

[Updates]
CheckForUpdates = 1
LastUpdateCheck = 1456704152

[Controls]
MouseButton0 = "Fire"
MouseButton1 = "Jump"
MouseButton2 = "Jetpack"
MouseButton4 = "Next_Weapon"
MouseButton5 = "Previous_Weapon"
MouseAnalogAxes0 = "analog_turning"
MouseAnalogAxes1 = "analog_moving"

[Comm Setup]
PlayerName = "seventyfiv"
RTSName = "DUKE.RTS"
CommbatMacro#0 = "An inspiration for birth control."
CommbatMacro#1 = "You're gonna die for that!"
CommbatMacro#2 = "It hurts to be you."
CommbatMacro#3 = "Lucky son of a bitch."
CommbatMacro#4 = "Hmmm... payback time."
CommbatMacro#5 = "You bottom dwelling scum sucker."
CommbatMacro#6 = "Damn, you're ugly."
CommbatMacro#7 = "Ha ha ha... wasted!"
CommbatMacro#8 = "You suck!"
CommbatMacro#9 = "AARRRGHHHHH!!!"
